﻿

* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    font-family: "Guardian Text Egyptian Web",Georgia,serif !important;
    font-size: 18px;
}

a {
    color: #2d2d30;
}

    a:hover {
        transition: all 1s ease;
    }

    a:hover {
        color: #0056b3;
        text-decoration: none;
    }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.5em;
}


.form-group {
    margin-bottom: 0px !important;
    position: relative;
}

section {
    padding: 30px 0px;
}

.card {
    border-radius: 0px;
    margin-bottom: 30px;
}

.card-body {
    padding: 7px;
}

.card-title {
    margin-bottom: .75rem;
    line-height: 1.2em;
    margin: 10px 0;
}

.card .read-more {
    float: right;
    display: block;
    background: #d42323;
    text-align: center;
    margin: 4px;
    margin-top: 16px;
}

    .card .read-more:hover {
        transition: all 1s ease;
        background: #8541a9;
    }

    .card .read-more a {
        color: #fff;
    }
/*.row {
    display: block !important;

}*/
.top {
    background: #26378c;
    height: 30px;
    padding: 0 10px;
}

.pg-left-menu {
    background: #eaeaea;
    padding: 0;
}

.single-page-side-menu label {
    text-transform: uppercase;
    margin: 10px 0 6px 0;
    display: block;
    background: #37a9a3;
    padding: 6px 8px 3px 8px;
    color: #fff;
    font-size: 21px;
}




.carousel-caption {
    background: #00000073;
    padding: 0;
    margin-bottom: 11px;
    font-size: 34px;
    left: 10%;
    right: 10%;
    animation-name: example;
}

    .carousel-caption:hover {
        background: #17515673;
        color: #00b8ff;
        transition: all 1s ease;
    }

@keyframes example {
    from {
        background-color: black;
    }

    to {
        background-color: yellow;
    }
}

.carousel-indicators {
    bottom: -10px;
}

.pg-left-menu ul li {
    list-style: none !important;
    padding: 4px 8px;
    border-bottom: 1px solid #d2d2d2;
}

    .pg-left-menu ul li:hover {
        background: #72b0e4;
        transition: all 1s ease;
    }

.pg-left-menu a:hover {
    color: #000;
}

.page-body .heading {
    background: #efefef;
    padding: 3px 8px;
    font-size: 22px;
    margin-bottom: 31px;
    border-bottom: 1px solid #b0cca8;
}

.other-block ul li {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 6px;
}

.top-right {
    width: 100%;
}

    .top-right ul {
        float: right;
    }


.single-page ul li {
    list-style: inside;
}

.newsTicker-inner .newsTicker-active {
    padding-left: 10px;
    background-color: #EEEEEE;
    color: #FFFFFF;
}

.newsTicker-inner > span {
    display: block;
    float: left;
    position: relative;
    width: 50%;
    height: 30px;
    padding: 0;
    line-height: 30px;
    font-size: 14px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-ticker {
    background: #000000;
    margin-bottom: 8px;
}

.notice-body {
    height: 250px;
    overflow: scroll;
    margin-bottom: 4px;
}

.notice-body ul li{
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 10px;
}

    .notice-body ul li h6 {
        line-height: 1.4em;
    }

.scroll-news::before {
    content: "Latest Notice";
    float: left;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    z-index: 1;
    padding: 2px 10px;
    background: rgb(255, 0, 0);
}

.scroll-news a {
    color: #fff;
}

.breadcrumb {
    padding: 8px 7px;
    border-radius: 0px;
}

.singlePage .breadcrumb .fa {
    padding-right: 2px;
    margin-left: 6px;
}

.scroll-news h5 {
    font-size: 20px;
    font-weight: 400;
}

.scroll-news .fa {
    color: #1992d7;
}

.scroll-news {
    padding: 2px 0;
    height: 35px;
}

.top-right ul li {
    display: inline-block;
    font-size: 15px;
    padding: 2px 5px;
    color: #fff;
}

.logo-menubar {
    background: #2f862f;
}

.logobar {
    padding: 6px 10px;
    background: #fff;
    width: 65%;
}

.logo img {
    height: 125px;
}

.company-title {
    height: 72px;
    display: none;
}

    .company-title h3 {
        padding: 0px;
        font-size: 30px;
        margin: 10px 0;
        color: #fff;
    }

.main-menu {
    width: 100%;
}

.topnav a {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    color: #fff;
}

.dropdown-content {
    display: none;
    position: fixed;
    background-color: #9ac10b;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a {
    float: none;
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.photo-gallery .heading {
    display: block;
    padding: 0 6px;
    border-radius: 0;
    text-align: left;
    border-left: 6px solid #d25252;
    height: 20px;
}


.photo-gallery .heading  span{
    font-size: 22px;
    position: relative;
    top: -6px;
}
.page-heading {
    display: block;
    margin-top: 36px;
    margin-bottom: 35px;
    border-left: 11px solid #57b51c;
    padding-left: 10px;
}


.footer p {
    font-size: 14px;
}

.fa {
    display: inline-block;
    margin-right: 5px;
}


.footer h5 {
    color: #22c6ce;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.hp-top-part {
    padding-top: 35px;
}

.hm-main-body {
    /*border-top: 1px solid #ccc;*/
    margin-top: 0;
    padding-top: 129px;
}

.services-item {
    background-color: #0a2b38;
    padding: 25px 17px 17px;
    box-shadow: 0 4px 2px -2px #000000;
    z-index: 111;
    position: relative;
    top: -30px;
    transition: all 0.3s ease 0s;
}

.services-icon {
    height: 130px;
    width: 130px;
    background-color: #0a2b38;
    line-height: 88px;
    text-align: center;
    position: absolute;
    top: -67px;
    z-index: 0;
    font-size: 40px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #38d6ce;
    transition: all 0.3s ease 0s;
}


.abt-title h2 {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 20px;
    padding-bottom: 16px;
    text-transform: uppercase;
    position: relative;
    text-align: left;
}

    .abt-title h2:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 5px;
        width: 100px;
        background-color: #ff3115;
    }


.services-desc .services-title {
    position: relative;
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 7px;
    z-index: 10;
}

.hp-top-part a {
    color: #fff;
}

    .hp-top-part a:hover {
        text-decoration: underline;
    }

.services-desc p {
    color: #cccccc;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px;
}

.services-item:hover .services-icon {
    color: #fff;
    transition: all 1s ease;
}

.services-item:hover .services-icon {
    background-color: #2952a7;
}

.services-item:hover {
    background-color: #2952a7;
    transition: all 1s ease;
}

.right img {
    width: 100%;
}

.cource-img img {
    width: 100%;
    z-index: 12;
    position: relative;
    height: 217px;
}



.cource-item .course-body {
    padding: 10px 15px 10px;
    transition: all 0.5s ease 0s;
}

.cource-item .course-desc {
    padding: 0px 15px;
    margin-bottom: 25px;
    border-left: 1px solid #ccc;
    margin-left: 15px;
}

.cource-item .course-desc:hover {
    border-left: 1px solid #f10000;
}

.cource-item .course-body .course-title a {
    color: #212121;
    transition: all 0.35s ease 0s;
}

.cource-item .course-body .course-title {
    margin-bottom: 7px;
    font-size: 24px;
    line-height: 1.4em;
}



.cource-item {
    margin-bottom: 30px;
    border: 1px solid #dddddd;
}

.footer {
    margin-top: 50px;
    background: #000;
    color: #fff;
}

    .footer a {
        color: #d0d0d0;
        font-size: 17px;
    }

        .footer a:hover {
            color: inherit;
        }



.mobile-menu {
    float: right;
    display: none;
}

.company-title {
    padding: 3px 14px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}



.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 17px;
        border: none;
        outline: none;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
        color: #fff;
    }

.dropdown-content {
    display: none;
    position: fixed;
    background-color: #9ac10b;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

    .dropdown-content:hover {
        display: block;
        position: fixed;
        height: auto;
        z-index: 999;
    }

    .dropdown-content a {
        float: none;
        color: #fff;
        padding: 7px 17px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

.topnav a:hover, .dropdown:hover .dropbtn {
    border-radius: 0;
    transition: all 1s ease;
    text-decoration: underline;
    color: #00fff3;
}

.dropdown-content a:hover {
    background-color: #8bad10;
    color: #fff !important;
    border-radius: 0;
    padding: 7px 17px;
    transition: all 1s ease;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.scroll-news h6 {
    font-size: 18px;
}

.others-news .heading {
    background: #73a737;
    padding: 10px;
    border-radius: 7px 7px 0 0;
    color: #fff;
}


.others-news ul li {
    display: inline-block;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 0;
    padding: 5px;
    border-top: 1px solid #fff;
    width: 100%;
}

    .others-news ul li:hover {
        background: #f3f3f3;
        border-bottom: 1px solid #dc8969;
        border-top: 1px solid #dc8969;
    }

.notice-board {
    border: 1px solid #8e8e8e;
    box-shadow: 0px 0px 8px #a0a0a0;
    padding: 0 5px 0 10px;
    height: 100%;
}

    .notice-board .heading {
        padding: 4px 4px 5px;
        margin-bottom: 9px;
        background: #efece1;
        text-align: center;
        margin-top: 7px;
        color: #e87b0b;
    }

/*.hm-main-body {
}*/



.photo-gallery .page-heading {
    display: block;
    margin-top: 36px;
    margin-bottom: 35px;
    padding-left: 10px;
    background: transparent;
    text-align: center;
    border-left: none;
}

#image-gallery .modal-footer {
    display: block;
    position: relative;
    bottom: 330px;
    border-top: none;
    padding: 0px;
}


    #image-gallery .modal-footer .btn {
        background: #eaeaea;
        border: 1px solid #868686;
        width: 30px;
        padding: 0 7px;
        border-radius: 50%;
        height: 30px;
    }

.photo-gallery .body {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}


@media screen and (max-width: 900px) {
    .topnav a, .dropdown .dropbtn {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .logo img {
        height: 65px !important;
    }

    .logo {
        width: 90%;
    }

    .mobile-menu {
        float: right !important;
        display: block !important;
        width: 10%;
        position: relative;
        top: 15px;
    }

    .logobar {
        padding: 6px 0;
        position: relative;
        display: flex;
        width: 100%;
        background: transparent;
    }

    .top-right {
        display: none;
    }

    .company-title {
        display: block;
    }

    .notice-board {
        height: auto;
    }

    #image-gallery .modal-footer {
        bottom: 150px;
    }

    .scroll-news {
        height: 30px;
    }

        .scroll-news::before {
            font-size: 15px;
        }

    .slider {
        margin-bottom: 30px;
    }

    .single-page-headline h1 {
        line-height: 1.1em;
    }
}

@media screen and (max-width: 900px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive .dropdown {
            float: none;
        }

        .topnav.responsive .dropdown-content {
            position: relative;
        }

        .topnav.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: left;
        }

    .services-item {
        margin-top: 80px;
    }

    .notice-body {
        height: auto;
    }
}




